=== debian/control ===
Source: dumpet
Section: otherosfs
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.6
Build-Depends: dpkg (>= 1.16.1~), debhelper (>= 9), libpopt-dev, libxml2-dev, pkg-config
Homepage: https://fedorahosted.org/dumpet/
Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/dumpet.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/dumpet.git/

Package: dumpet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dump information about bootable CDs and other similar formats
 A tool for debugging El Torito boot images.  This can dump the El Torito
 structure in various readable output formats.
