=== debian/watch ===
version=3
https://fedorahosted.org/releases/d/u/dumpet/dumpet-(.*)\.tar\.bz2
